<?php
	if(isset($_GET['id'])){
		$id = $_GET['id'];
		if($stmt = $mysqli -> prepare("DELETE FROM alarm WHERE id =?")){
	    	$stmt -> bind_param("i", $id);
	    	$stmt -> execute();
	    	$stmt -> close();
	    }
	}else{
		print "Er is geen id meegegeven.";
	}
?>

<div class="alert alert-success alert-dismissable">
    <button aria-hidden="true" data-dismiss="alert" class="close" type="button">×</button>Het is succesvol verwijderd.
</div>
